Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

dataSourceConfiguration_abap.xml for 4.6c?

I'm trying to determine if it is possible to use the UME configuration "dataSourceConfiguration_abap.xml" when the backend ABAP system is 4.6c.

Currently using dataSourceConfiguration_r3_rw.xml to 4.6c without issue, but would like the benefit of ABAP roles automatically appearing as portal groups.

I currently do this for some other portal/4.7 system combinations, but cannot find any specific notes (or details on help.sap.com) stating a mimimum release or patch level of backend UME.

Does anyone know if 4.6c cut it?

cheers

some details;

-J2EE/Portal instance is NW04 (6.40) with SP15

-R/3 4.6C system at basis & abap patch level 51

Not what you were looking for? View more on this topic or Ask a question